import type { Metadata } from 'next';

export const metadata: Metadata = {
  title: "Sep Campaigns",
  description: "View and manage your SEP advertising campaigns",
};

export default function Layout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <>
      {children}
    </>
  );
}